# ComplianceRuleUpsertResponse

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **values** | [Dict[str, ComplianceRule]](ComplianceRule.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ComplianceRuleUpsertResponse import ComplianceRuleUpsertResponse

instance = ComplianceRuleUpsertResponse(
    values=ComplianceRule(...)  # required
)
```


## Related Models

- [ComplianceRule](ComplianceRule.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

